@charset "UTF-8";

/* Insert your custom CSS styles */


.foto-profilo {
    max-width: 200px;
}


#menuJ h2 {

    color: #FFF;

    font-size: 26px;

    margin: 0px 0;

    font-weight: bold;

    background: #008295;

    padding: 11px;

}



.c-layout-sidebar-menu .c-sidebar-menu > li > a {

    display: block;

    color:#42454A;

    padding: 12px 30px 12px 25px;

    font-weight: 400;

    font-size: 18px;

	background-color:#F6F6F7;

}



.c-layout-sidebar-menu .c-sidebar-menu li.c-dropdown > a .c-arrow {

    color: #008295;

}



.c-theme-ul-bg > li {

    color: #ffffff;

    background: #008295 !important;

}







.c-layout-sidebar-menu .c-sidebar-menu > li:hover > a, .c-layout-sidebar-menu .c-sidebar-menu > li.c-open > a {

    transition: all 0.1s;

    background-color: #F6F6F7;

	box-shadow: inset 0px -2px 0px 0px #008295;

	color:#008295;

}



.c-layout-sidebar-menu a:focus, .c-layout-sidebar-menu a:hover, .c-layout-sidebar-menu a:active {

    outline: none !important;

    text-decoration: none;



   box-shadow: inset 0px -2px 0px 0px #008295;

	color:#008295;

}







.c-layout-sidebar-menu .c-sidebar-menu li .c-dropdown-menu li > a {

    display: block;

    padding: 7px 20px 7px 40px;

    font-size: 14px;

    background-color: #F6F6F7;

    margin: 2px;

	color: #42454A;

}



.c-layout-sidebar-menu .c-sidebar-menu li .c-dropdown-menu li > a:hover {

	color: #008295;

}



.c-layout-sidebar-menu .c-sidebar-menu li .c-dropdown-menu li > a:hover, .c-layout-sidebar-menu .c-sidebar-menu li .c-dropdown-menu li > a:active {

    color: #008295;

}





.c-layout-header .c-topbar-dark {

    border-bottom: 0px solid rgba(255, 255, 255, 0.15);

    background: #008295;

}



.c-layout-header .c-navbar .c-logo img {

    max-height: 84px;

}





#copyright {

    font-size: 14px;

}

.c-bg-dark {

    background-color: #F6F6F7 !important;

}

.c-theme-border {

    border-color: #008295 !important;

}

.c-theme-font, .c-theme-color {

    color: #008295 !important;

}



#titocorto h3  {

	font-size: 28px;

    color: #3f444a;

    font-weight: 500;

    margin: 0 0 16px 0;

}



.c-content-feature-8 > .c-grid > li > .c-card.c-bg-opacity-2 {

    background-color: rgba(255, 255, 255, 1);

}

.bottone {

    font-weight: bold;

	color:#008295;

}

.c-content-feature-8 > .c-grid > li > .c-card {

    padding: 66px;

}

.c-content-title-1 > .c-line-right, .c-content-title-1 > .c-line-left {

    width: 30px;

    height: 3px;

    background-color: #32c5d2;

    margin: 0 0 10px 0;

}

.c-card.c-bg-opacity-2 {

    min-height: 304px;

}

.c-font-green {

    color: #008295 !important;

}

.c-content-title-1 > p.c-font-uppercase {

    font-size: 15px;
 text-transform: none !important;
font-family:'Roboto',sans-serif !important;  
}

.c-content-counter-1 > .row > div > .c-counter {

    font-size: 42px;

    font-weight: 300;

    color: #32c5d2;

    margin: 10px auto 30px auto;

    background-color: #fff;

    width: 170px;

    height: 170px;

    padding: 54px 0;

    display: block;

    border-radius: 200px;

    border: 2px solid transparent;

        border-top-color: transparent;

        border-right-color: transparent;

        border-bottom-color: transparent;

        border-left-color: transparent;

}



.c-theme-btn.btn {

    color: #ffffff;

    background: #008295;

    border-color: #008295;
	margin-top:10px;
	margin-bottom:10px;

}

.c-line-left.c-bg-blue {

    width: 30px;

    height: 3px;

    background: #FFF;

    margin-top: -14px;

}

.c-bg-blue {

    background-color: #FFF !important;

}

.c-content-feature-5 .c-photo {

    position: absolute;

    top: 0;

    right: 36px;

}







#black .c-theme-bg {

    background: #000 !important;

}





.tb-megamenu-item li.tb-megamenu-item:hover {

    background: #008295;

	color:#FFF

}

.tb-megamenu-item > .mega-group-title + .dropdown-menu {

    position: relative;

    display: block;

    margin-top: 20px !important;

    background-color: #f7f8f9;

}

.mega-nav h3 {

    font-size: 14px;

    text-transform: uppercase;

    letter-spacing: 1px;

    color: #101010;

    font-weight: 500;

    margin-top: 8px;

}

.mega-nav li {

    padding: 6px 24px;

    white-space: normal;

    list-style: none;

}

.mega-nav li:hover {



    white-space: normal;

    list-style: none;

	color:#FFFFFF;

}

.c-theme-nav li:focus > a:not(.btn), .c-theme-nav li:hover > a:not(.btn), .c-theme-nav li:active > a:not(.btn) {

    color: #008295 !important;

}

.c-theme-nav li.c-active > a:not(.btn) {

    color: #008295 !important;

}



.tb-megamenu-subnav li:hover > a:not(.btn) {

    color: #FFF !important;

}

.c-content-pagination {

    display: inline-block;

    padding: 0;

    margin-top: 30px;

}

.c-content-pagination.c-theme > li.c-active > span, .c-content-pagination.c-theme > li.c-active > a {

    border-color: #008295;

    background: #008295;

    color: #fff;

}

.c-content-pagination.c-theme > li:hover > a {

    border-color: #008295;

    background: #008295;

    color: #fff;

}

.owl-carousel.c-theme .owl-controls .owl-dot.active {

    background: #008295;

}



.c-theme-bg {

    background: #008295 !important;

}



#footermenu ul {

    list-style: none;

    padding: 0px;

    font-size: 14px;

     font-family: 'Open Sans', sans-serif;

    color: #A3A3A3;

	line-height:34px;

}




#footermenu ul a {

    color: #A3A3A3;
   

}

#footermenu ul a:hover {

    color: #42454A;

}



#footermenup ul a {

    color: #42454A;
     font-family: "Roboto Condensed", sans-serif;

}

#footermenup ul a:hover {

    color: #A3A3A3;

}

#footermenup ul {

    list-style: none;

    padding: 0px;

    font-size: 14px;

 font-family: 'Open Sans', sans-serif;

    color: #A3A3A3;

	line-height:34px;

}




/*//////////////////////////////////////////////////////////////////////DEI TEMPLATE*/

.btn.btn-xlg.c-btn-blue-2.c-btn-square.c-btn-bold {
    background: #003D7E;
    border-color: #003D7E;
}



#topBarDEI .c-layout-header .c-topbar-dark {

    border-bottom: 0px solid rgba(255, 255, 255, 0.15);

    background: #003D7E;

}


#dei .owl-carousel.c-theme .owl-controls .owl-dot.active {

    background: #003D7E;

}



#dei .c-theme-bg {

    background: #003D7E !important;

}



#dei .c-content-title-1 > h3 {

    font-size: 28px;

    color: #3f444a;

    font-weight: 500;

    margin: 0 0 16px 0;

}



#dei .c-theme-btn.btn {

    color: #ffffff;

    background: #003D7E;

    border-color: #003D7E;

}



.c-font-purple {
    color: #003D7E !important;
}


.c-btn-border-2x.c-btn-blue-2 {
    border-color: #003D7E;
    color: #003D7E;
    background: none;
    border-color: #003D7E;
}

.c-btn-border-2x.c-btn-blue-2:hover {
    border-color: #003D7E;
    color: #FFF;
    background: #003D7E;
    border-color: #003D7E;
}

#topBarDEI .c-theme-nav li:focus > a:not(.btn), #topBarDEI .c-theme-nav li:hover > a:not(.btn),#topBarDEI .c-theme-nav li:active > a:not(.btn) {
    color: #003D7E !important;
}

#topBarDEI .tb-megamenu-item li.tb-megamenu-item:hover {
    background: #cccccc;
    color: #FFFFFF !important;
}




/*//////////////////////////////////////////////////////////////////////FISICA TEMPLATE*/




#topBarFISICA .c-layout-header .c-topbar-dark {
    border-bottom: 0px solid rgba(255, 255, 255, 0.15);
    background: #AF85BA;
}


#fisica .owl-carousel.c-theme .owl-controls .owl-dot.active {

    background: #AF85BA;

}

.c-font-grey {
    color: #AF85BA !important;
}

#fisica .c-theme-bg {

    background: #AF85BA !important;

}



#fisica .c-content-title-1 > h3 {

    font-size: 28px;

    color: #3f444a;

    font-weight: 500;

    margin: 0 0 16px 0;

}


#fisica .c-theme-btn.btn {

    color: #ffffff;

    background: #AF85BA !important;

    border-color: #AF85BA !important;

}


.c-font-grey {
	    color: #AF85BA;
}

.c-btn-red-2 {
    border-color: #AF85BA;
    border-width: 1px;
    color: #ffffff;
    background: #AF85BA;

}
.c-btn-red-2:hover {
  
    background: #AF85BA;
 border-color: #AF85BA;
 }



.c-btn-border-2x.c-btn-red-2 {
    border-color: #AF85BA;
    color: #AF85BA;
    background: none;
    border-color: #AF85BA;
}

.c-btn-border-2x.c-btn-red-2:hover {
   
    color: #FFF;
    background: #AF85BA;
    border-color: #AF85BA;
}

#topBarFISICA .c-theme-nav li:focus > a:not(.btn), #topBarFISICA .c-theme-nav li:hover > a:not(.btn), #topBarFISICA .c-theme-nav li:active > a:not(.btn) {
    color: #AF85BA !important;
}

#topBarFISICA .tb-megamenu-item li.tb-megamenu-item:hover {
    background: #cccccc;
    color: #AF85BA !important;
}



/*//////////////////////////////////////////////////////////////////////DICATECH TEMPLATE*/




#topBarDICATECH .c-layout-header .c-topbar-dark {

    border-bottom: 0px solid rgba(255, 255, 255, 0.15);
    background: #6c822d;

}


#dicatech .owl-carousel.c-theme .owl-controls .owl-dot.active {

    background: #6c822d;

}



#dicatech .c-theme-bg {

    background: #6c822d !important;

}



#dicatech .c-content-title-1 > h3 {

    font-size: 28px;

    color: #3f444a;

    font-weight: 500;

    margin: 0 0 16px 0;

}


#dicatech .c-theme-btn.btn {

    color: #ffffff;

    background: #6c822d !important;

    border-color: #6c822d !important;

}


.c-font-green {
    color: #6c822d !important;
}

.c-btn-green-2 {
    border-color: #6c822d;
    border-width: 1px;
    color: #ffffff;
    background: #6c822d;

}
.c-btn-green-2:hover {
  
    background: #6c822d;
 border-color: #6c822d;
 }



.c-btn-border-2x.c-btn-green-2 {
    border-color: #6c822d;
    color: #6c822d;
    background: none;
    border-color: #6c822d;
}

.c-btn-border-2x.c-btn-green-2:hover {
   
    color: #FFF;
    background: #6c822d;
    border-color: #6c822d;
}

#topBarDICATECH .c-theme-nav li:focus > a:not(.btn), #topBarDICATECH .c-theme-nav li:hover > a:not(.btn), #topBarDICATECH .c-theme-nav li:active > a:not(.btn) {
    color: #6c822d !important;
}

#topBarDICATECH .tb-megamenu-item li.tb-megamenu-item:hover {
    background: #cccccc;
    color: #FFFFFF !important;
}



/*//////////////////////////////////////////////////////////////////////DMM TEMPLATE*/



#topBarDMM  .c-theme-ul > li:focus > a:not(.btn), #topBarDMM .c-theme-ul > li:active > a:not(.btn), #topBarDMM .c-theme-ul > li:hover > a:not(.btn) {

    color: #B9CADC !important;

}

#topBarDMM .c-layout-header .c-topbar-dark {

    border-bottom: 0px solid rgba(255, 255, 255, 0.15);

    background: #AA0A2F;

}

.c-content-feature-5 .c-text {

    position: relative;

    background-color: #ffffff;

    width: 69%;

    padding: 25px;

    z-index: 1;

}

.c-text.c-font-16.c-font-sbold.c-font-uppercase {

    font-size: 16px;

    text-transform: none;

}



#ddm .owl-carousel.c-theme .owl-controls .owl-dot.active {

    background: #AA0A2F;

}



#ddm .c-theme-bg {

    background: #AA0A2F !important;

}



#ddm .c-content-title-1 > h3 {

    font-size: 28px;

    color: #3f444a;

    font-weight: 500;

    margin: 0 0 16px 0;

}



#ddm .c-theme-btn.btn {

    color: #ffffff;

    background: #AA0A2F;

    border-color: #AA0A2F;

}





.c-content-feature-4 .c-content-right.c-diagonal {

    border-left: 0;

        border-left-color: currentcolor;

    border-top: 0;

}

.c-content-feature-4 .c-content-left.c-diagonal {

    border-right: 0px solid;

        border-right-color: currentcolor;

    border-top: 556px solid transparent;

}



.c-content-feature-4 .c-feature-bg, .c-content-feature-4 .c-content-area {

    height: 556px;

    margin-bottom: -556px;

}

.c-content-feature-4 .c-feature-content .c-content-v-center {

    height: 556px;

}



.c-btn-border-2x.c-btn-red {

    border-color: #AA0A2F;

    color: #AA0A2F;

    background: none;

    border-color: #AA0A2F;

}

.c-btn-border-2x.c-btn-red:hover {

    color: #ffffff;

    background: #AA0A2F;

    border-color: #AA0A2F;

}

.c-content-feature-4 .c-feature-bg {

    width: 58%;

}

.c-font-regular {

    color: #7f8c97 !important;

   font-family:'Roboto',sans-serif !important;  

    font-weight: 300;

}

.c-right, .c-font-right {

    text-align: left;

}

.c-font-red {

    color: #AA0A2F !important;

}

.c-btn-red.btn-no-focus:hover, .c-btn-red:hover, .c-btn-red.btn-no-focus:active, .c-btn-red:active, .c-btn-red.active, .open > .c-btn-red.dropdown-toggle {

    color: #ffffff;

    background: #AA0A2F;

    border-color: #AA0A2F;

}

.c-btn-red.btn-no-focus, .c-btn-red {

    color: #ffffff;

    background: #AA0A2F;

    border-color: #AA0A2F;

}





/*//////////////////////////////////////////////////////////////////////Dicar TEMPLATE*/



#topBarDicar .c-layout-header .c-topbar-dark {

    border-bottom: 0px solid rgba(255, 255, 255, 0.15);

    background: #6392CD;

}





#dicar .owl-carousel.c-theme .owl-controls .owl-dot.active {

    background: #6392CD;

}



#dicar.c-theme-bg {

    background: #6392CD !important;

}



#dicar .c-content-title-1 > h3 {

    font-size: 28px;

    color: #3f444a;

    font-weight: 500;

    margin: 0 0 16px 0;

}



#dicar .c-theme-btn.btn {

    color: #ffffff;

    background: #6392CD;

    border-color: #6392CD;

}



.c-font-blue {

    color: #6392CD !important;

}



#dicar .c-theme-bg {

    background: #6392CD !important;

}



#topBarDicar  .c-theme-ul > li:focus > a:not(.btn), #topBarDicar  .c-theme-ul > li:active > a:not(.btn), #topBarDicar  .c-theme-ul > li:hover > a:not(.btn) {

    color: #B9CADC !important;

}



#menu_laterale{

    position:absolute;

    right:0;

    top:150px;

    list-style: none;

    z-index: 999;

}



#menu_laterale li{



 margin-bottom: 5px;
 /*margin-right: -175px;*/
 position:relative;
 width:300px;
 height: 100px;

}







#menu_laterale .icon{

    display: block;

    width:300px;

    height: 100px;
padding-left: 125px;
padding-top: 40px;
color: #fff;
margin-right: -175px;
position: absolute;
left: 180px;
}



#menu_laterale .icon1{

    background: url("../img/icon1.png") no-repeat 20px center #008295;
  

}



#menu_laterale .icon2{

    background: url("../img/icon2.png") no-repeat 20px center #008295;
        

}

#menu_laterale .icon3{

    background: url("../img/icon3.png") no-repeat 20px center #008295;
   

}

#menu_laterale .icon4{

    background: url("../img/icon4.png") no-repeat 20px center #008295;
   


}

#menu_laterale .icon5{

    background: url("../img/icon5.png") no-repeat 20px center #008295;
 

}



#menu_laterale .icon6{

    background: url("../img/icon6.png") no-repeat 20px center #008295;


}

.mobile {
    display: none !important;
   
}





span.file{

    display: block;

}



.c-body {

    background-color: #F6F6F7 !important;

}



.header_sezione{

    font-size: 30px;
    margin-bottom: 30px;
    font-weight: bold !important;
    position: relative;;

}



.header_sezione3{

    font-size: 20px;
    margin-bottom: 30px;
    font-weight: bold !important;
    position: relative;
    margin-top: 100px;

}





.trattino::after{

    content: "";
   display: block;
    width:30px;
    height: 3px;
    background-color: #008295;
    position: absolute;
    left: 0;
    bottom: -10px;

}



.all_news{

    margin-bottom: 30px;
    text-align: right;
    font-weight: bold;
    color:#008295;
    display: block;


}



.c-card .icon-1.c-theme-bg{
    background: url("../img/coccarda.png") #008295 no-repeat center center !important;

}

.c-card .icon-2.c-theme-bg{
    background: url("../img/cappello.png") #008295 no-repeat center center !important;

}

.c-card .icon-3.c-theme-bg{
    background: url("../img/lavagna.png") #008295 no-repeat center center !important;

}

.c-card .icon-4.c-theme-bg{
    background: url("../img/razzo.png") #008295 no-repeat center center !important;

}

.c-bg-white {    background-color: #F6F6F7 !important;}


.c-bg-white {
    background-color: #F6F6F7 !important;
}


#topBarDMM .c-theme-nav li:focus > a:not(.btn), 
#topBarDMM .c-theme-nav li:hover > a:not(.btn), 
#topBarDMM .c-theme-nav li:active > a:not(.btn) {
    color: #AA0A2F !important;
}


#topBarDicar .c-theme-nav li:focus > a:not(.btn), 
#topBarDicar .c-theme-nav li:hover > a:not(.btn), 
#topBarDicar .c-theme-nav li:active > a:not(.btn) {
    color: #6392CD !important;
}

.c-mobile-logo{
	margin-top: -10px;
	height: 50px;
	
	}

.


.field-name-field-tag{
	
	display: none;
	
	}
	
	 .icona1_home a{
    background: url("../img/touch.png")  no-repeat center center !important;
    
}

	.icona2_home a{
    background: url("../img/micor.png")  no-repeat center center !important;
    
}

	.icona3_home a{
    background: url("../img/bubble_1.png")  no-repeat center center !important;
    
}


	 .icona1_home .f-grey a:hover{
    background: url("../img/touch_hover.png")  no-repeat center center !important;
    color:#008295 !important;

}

	.icona2_home .f-grey a:hover{
    background: url("../img/micor_hover.png")  no-repeat center center !important;
    color:#008295 !important;
}

	.icona3_home .f-grey a:hover{
    background: url("../img/bubble_1_hover.png")  no-repeat center center !important;
    color:#008295 !important;
    
}




	.icona_home .f-grey{
  /* cursor: pointer;
       display: block;*/

    /*width:100px;

    height: 78px;*/
}
 
	.icona_home .f-grey a{
   display: inline-block;
   width:100%;
   color:#808080;
      padding-top:120px;
}


/*testa + menu*/


.c-layout-header .c-topbar .c-top-menu > .c-icons > li > a > i {
    font-size: 15px;
    font-weight: 700;
}

.c-layout-header .c-topbar-dark .c-top-menu > .c-links > li > a:not(.btn)
 {
    font-weight: 300;
}

.c-layout-header .c-topbar .c-top-menu > .c-links > li > a:not(.btn) {
    font-size: 14px;
}

.c-top-menu .c-theme-ul li.first a{
    display: inline-block;
    width: 22px;
    height: 10px;
    background: url('https://www.poliba.it/sites/default/files/en.png');
    background-size: cover;
    padding-top:15px !important;
    overflow: hidden;
}


.c-layout-header.c-layout-header-4 .c-navbar {
    background: none;
    height: 120px ;
}


.c-layout-header .c-navbar .c-logo img {
    max-height: 90px;
    margin-top: 15px ;
}


.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {

    padding: 51px 12px 49px 12px;
   
}

.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon {
    margin: 32px 5px 20px 5px;
}

/**/



/*slider centrale*/

.md-objects .md-object.md-layer-1-0-0{
font-family:'Roboto',sans-serif !important;     
}

.md-objects .md-object.md-layer-1-0-2 {
    background: #008196;
    z-index: 1000 !important;
       color: #ffffff !important;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
   font-family:'Roboto',sans-serif !important;  
    text-transform: uppercase;
    
}

.md-objects .md-object.md-layer-1-0-1 {
    z-index: 999 !important;
    color: #ffffff !important;
    text-align: left;
    font-size: 21px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    line-height: 28px;
}

/*blocco news*/

.c-content-blog-post-card-1 .c-body .c-title {
    height: 55px;
}

.c-content-blog-post-card-1 .c-body .c-author {
    font-size: 13px;
    font-weight: 300;
}	

/*blocco rubrica*/
.c-content-feature-5 .c-text {
    background-color: #f6f6f6;
}

/*footer*/

#copyright {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

/*mega menu*/

.mega-nav h3 {
    letter-spacing: 0.5px;
    font-family:'Roboto',sans-serif !important;  
    font-weight: 700;
    line-height: 18px;
}


.mega-nav li a {
    letter-spacing: 0.5px;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
}



@media screen and (max-width: 991px)  {

    /* regole CSS */



    #menu_laterale{

        display: none;

    }

.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
    padding: 10px 15px 10px 15px !important;
   
}

.mobile {
    display: block !important;
   
}

.c-layout-header .c-navbar .c-logo img{
    margin-top:-10px !important
   
}

.c-layout-header.c-layout-header-4 .c-navbar{
height:80px;
}

}



